@charset "utf-8";
@import url("webfonts/GothamBook/stylesheet.css");

/* CSS Document */

*{
	padding:0;
	margin:0;	
}

body {
	background-color: #000;
	color: #FFF;
	font-family: "微軟正黑體", msjh, GothamBook, "Gotham Book", Arial;
	font-size: 14px;
}

#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	height: 190px;
	width: 1000px;
	background-image: url(redd/banner.jpg);
	background-repeat: no-repeat;
}

#mainNav {
	float: left;
	width: 260px;
	height: 340px;
	background-image: url(redd/nav.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 110px;
	line-height: 45px;
	padding-top: 60px;
}

#mainNav li {
	list-style-type:none;
}

#content {
	float: right;
	width: 630px;
	line-height: 42px;
}

#content h2 {
	font-size: 16px;
}

#content li {
	list-style-type:none;
}

.square {
	color: #F29300;
	font-size: 20px;
}

.concept {
	line-height: 30px;
}

#footer {
	height: 150px;
	width: 1000px;
	background-image: url(redd/footer.jpg);
	background-repeat: no-repeat;
	clear: both;
}
a:link {
	color: #B2B2B2;
	text-decoration: none;
}
a:visited {
	color: #B2B2B2;
	text-decoration: none;
}
a:hover {
	color: #F29300;
	text-decoration: underline;
}
a:active {
	color: #CCC;
	text-decoration: none;
}
